#dropmenu{	

margin: 0;

padding: 0 0 0 0px;

width:100%;

height:50px;

background: url(../images/menubg16.png);

}



#dropmenu li{	

float: left;

list-style: none;

font: 15px/50px microsoft yahei,SimSun,Verdana,Arial;

font-weight: bold;

}



#dropmenu li a{	

display: block;

padding: 0px;

text-align:center;

text-decoration: none;

width: 110px;

color: #fff;

white-space: nowrap;

background: url(../images/menu16.png);

font: 15px/50px   microsoft yahei,SimSun,Verdana,Arial;

font-weight: bold;

}



#dropmenu li a:hover{	

color: #fff;

background: url(../images/menunow16.png);

font: 15.5px/50px  microsoft yahei,SimSun,Verdana,Arial;

font-weight: bold;

}

		

#dropmenu li ul{

margin: 1px 0 0 1px;

padding: 0px 0px;

width: 110px;

position: absolute;

visibility: hidden;

background-color: #FFF; 
filter: Alpha(opacity=80); 
-moz-opacity:.8; 
opacity:0.8; }  


}

		

#dropmenu li ul li{

float: none;

display: inline;

width: 110px;

height:35px;

font: 13px/35px   microsoft yahei,SimSun,Verdana,Arial;

}

			

#dropmenu li ul li a{	

padding: 0px;
text-align:center;
background:#015001;  
color: #ffffff;
font: 13px/35px   microsoft yahei,SimSun,Verdana,Arial;

}

			

#dropmenu li ul li a:hover{	

padding: 0px;

color: #fff;

background: #01702b;

font: 13px/35px   microsoft yahei,SimSun,Verdana,Arial;

}